/*blog*/
#post-1731 .author, #post-1731 .comments { display:none !important; }

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:400,400italic,700,700italic);
.clear 	{clear:both; display:block; overflow:hidden; visibility:hidden; width: 0; height:0;}
body{padding:0; margin:0; background-color:#FFF; font-family:'Open Sans', sans-serif; font-size:16px; color:#333;}
.clear 	{clear:both; display:block; overflow:hidden; visibility:hidden; width: 0; height:0;}
.pad-5 {padding:5px} .pad-10 {padding:10px}	.pad-15 {padding:15px} .pad-20 {padding:20px} .pad-30 {padding:30px} .pad-60 {padding:60px}

/*margin selectors*/
.m-a   {margin:auto}
.m-0   {margin:0}	     .mt-0  {margin-top:0}	     .mb-0  {margin-bottom:0}	.ml-0  {margin-left:0}	 .mr-0 {margin-right:0}
.mt-5  {margin-top:5px}	 .mb-5  {margin-bottom:5px}	 .ml-5  {margin-left:5px}	.mr-5  {margin-right:5px}	
.mt-10 {margin-top:10px} .mb-10 {margin-bottom:10px} .ml-10 {margin-left:10px}	.mr-10 {margin-right:10px}
.mt-15 {margin-top:15px} .mb-15 {margin-bottom:15px} .ml-15 {margin-left:15px}	.mr-15 {margin-right:15px}
.mt-20 {margin-top:20px} .mb-20 {margin-bottom:20px} .ml-20 {margin-left:20px}	.mr-20 {margin-right:20px}
.mt-30 {margin-top:30px} .mb-30 {margin-bottom:30px} .ml-30 {margin-left:30px}	.mr-30 {margin-right:30px}
.mt-minus {margin-top:-30px}

.font_light   {font-weight:300;}
.font_regular {font-weight:400;}
.font_bold    {font-weight:700;}
.font_xbold    {font-weight:900;}

.text_blue {color:#3c7cff;}
.text_grey {color:#777777;}
.text_blck {color:#000000;}
.text_wht  {color:#ffffff;}
.text_grnL {color:#78be41;}
.text_red  {color:#F00;}
.text_gren {color:#277454;}

.text_20 {font-size:20px;}
.text_18 {font-size:18px;}
.text_16 {font-size:16px;}
.text_12 {font-size:12px;}
.text-justify{text-align:justify;}

.Josefin  {font-family: 'Josefin Sans', sans-serif;}

.logo       {text-align:center; float:left; width:240px;}
.head_right {text-align:center; float:right; width:225px; position:relative;}
.head_right .boxs {right:-45px !important;}

.book_appt         {background-color: #dba119;padding: 5px;font-size: 11px;border-radius: 7px;color: #FFF;text-align: center;background: rgba(120,190,67,1);background: -moz-linear-gradient(top, rgba(120,190,67,1) 0%, rgba(38,71,13,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(120,190,67,1)), color-stop(100%, rgba(38,71,13,1)));background: -webkit-linear-gradient(top, rgba(120,190,67,1) 0%, rgba(38,71,13,1) 100%);background: -o-linear-gradient(top, rgba(120,190,67,1) 0%, rgba(38,71,13,1) 100%);background: -ms-linear-gradient(top, rgba(120,190,67,1) 0%, rgba(38,71,13,1) 100%);background: linear-gradient(to bottom, rgba(120,190,67,1) 0%, rgba(38,71,13,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78be43', endColorstr='#26470d', GradientType=0 );border: #dba119 2px solid;}
.book_appt h6      {font-weight:300; padding:5px; margin:0; text-align:center; color:#FFF; font-size:14px;}
.book_appt a       {color:#FFF; text-decoration:none; font-weight:700; font-size:12px;}
.book_appt a:hover {text-decoration:underline;}

.banner {background-color:#e3e3e3;}

.tick {margin:0; padding:0; list-style:none;}
.tick li {margin:0 0 15px 0; padding:0 0 0 30px; background:url(../images/ico_gud.png) left top no-repeat;}

footer {background-color:#f3f3f3; padding:15px 0; font-size:12px;}
footer ul {margin:0; padding:0; list-style:none;}
footer a  {color:#222;}

/************Sub-Menu Classes************/
.navbar-nav > li > ul.sub-menu{display: none;position: absolute;z-index: 999999;width: 100%;color: #fff !important;margin: 0 !important;padding: 11px !important;list-style: none !important;background-color: #ffffff;}
.navbar-nav > li > ul.sub-menu > li {padding:8px 5px;}
.navbar-nav > li:hover > ul.sub-menu{display:block;}
.navbar-nav > li > ul.sub-menu > li > a {font-size:13px;color:#808080;}
.navbar-nav > li:hover > ul.sub-menu > li > a {font-size:13px;color:#A9A9A9;text-decoration:none !important}
/****************************************/

/**********Menu Hover Classes************/
.navbar-nav > li:hover{background-color:#fff;}
.navbar-nav > li:hover a{color:#808080 !important;}

.navbar-nav > li > ul.sub-menu > li:hover{background-color:#80837C}
.navbar-nav > li > ul.sub-menu > li:hover a{color:#ffffff !important}

.navbar-nav > li.current-menu-item{background-color:#fff;}
.navbar-nav > li.current-menu-item a{color:#808080 !important;}

.navbar-nav > li.current-menu-ancestor{background-color:#fff;}
.navbar-nav > li.current-menu-ancestor a{color:#808080 !important;}

.navbar-nav > li > ul.sub-menu > li.current-menu-item{background-color:#80837C}
.navbar-nav > li > ul.sub-menu > li.current-menu-item a{color:#ffffff !important}
/****************************************/

#mobile_menu select{width:150px; padding:5px; color:#808080; font-size:14px; margin-top:3px !important; float:right;}

@media (max-width: 900px) {#mobile_menu select {width:90% !important; margin:10px 5% !important;}}
@media (min-width:150px) and (max-width:767px){
   .hidden-footer-menu{display:none !important}
}

@media (min-width:150px) and (max-width:768px){
iframe{
	width:100% !important;
	height:100% !important;
}

#book_appointment_header{
	background-color:#77BF42 !important;
	width: 220px !important;
    border: none !important;
    color: #fff !important;
    font-size: 17px !important;
    padding: 11px !important;
    border-color: #77BF42 !important;
    border-radius: 4px !important;
}
#book_appointment_header:hover{
	background-color:rgb(122,201,60) !important;
}


#book_appointment_footer{
	background-color:#77BF42 !important;
	width: 154px !important;
    border: none !important;
    color: #fff !important;
    font-size: 17px !important;
    padding:5px 11px !important;
    white-space: normal !important;
    border-color: #77BF42 !important;
    border-radius: 4px !important;
}
#book_appointment_footer:hover{
	background-color:rgb(122,201,60) !important;
}